/*
 Theme Name:   primacover
 Template:     generatepress
 Version:      0.1
*/
.header-image {
	max-width: 1260px;
	max-height: 275px;
	overflow: hidden;
}
.gallery-icons {
	width: 100%;
	height: auto;
	float: left;
}
.icon {
	float: left;
	margin-left: 5px;
}
.datasheet {
	font-style: italic;
	text-decoration: underline;
}
.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide) {
    width: 200px !important;
    margin: auto;
}
.generate-content-header {
	background-color: #416681 !important;
	background-position: center;
	background-repeat: no-repeat;
}
.generate-inside-page-header-content h1 {
	font-size: 36px;
	font-weight: 900;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: -1px;
}
th {
	background: #416681 none repeat scroll 0 0;
	color: #fff;
	font-weight: 600;
}
.prev {
	width: 50%;
	float: left;
}
.nxt {
	width: 50%;
	float: right;
	text-align: right;
}
#file {
	margin-bottom: 20px;
}
.product-header {
	margin-bottom: 20px;
}
#iconen .grid-10 {
	padding: 0;
}
.inside-header {
	padding: 0 !important;
}
.page-title {
	display: none;
}
.product-extra {
	width: 18%;
	margin: 1%;
	float: left;
}
.navigation-search {
	width: 25%;
}
.navigation-search input[type="search"], .navigation-search input[type="search"]:active {
	background-color: #b50156;
	color: #fff;
}
.navigation-search input[type="search"]:focus {
	background-color: #b50156;
	color: #fff;
}
b, dt, strong, th {
	font-weight: 600;
}
h4 {
	font-size: 24px;
}
.widget ul li {
	list-style-image: url(../../../Layout/check.png);
}
.widget ol, .widget ul {
	margin-left: 20px;
}
#breadcrumbs p {
	background-color: #fff;
	border-radius: 3px;
	padding: 10px;
}
.masonry-container {
	margin-left: 0px;
}
.masonry-post .inside-article {
	background: #fff none repeat scroll 0 0;
	margin: 0 20px 0 0;
	padding: 20px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
.inside-article-1 {
	margin-bottom: 20px;
	margin-right: 20px;
	padding: 20px;
	background: #fff !important;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
.inside-article-2 {
	margin-bottom: 20px;
	margin-right: 20px;
	padding: 20px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
.cat-select select {
	font-family: inherit;
	font-size: 14px;
	font-weight: normal;
	padding: 10px;
	text-transform: none;
	border: none;
	border-radius: 3px;
	margin-bottom: 10px;
}
.read-more {
	display: block;
	height: 40px;
	margin-left: -10px !important;
	margin-top: 20px;
	padding: 10px 10px 0;
	width: 100%;
}
#lang_sel_footer {
	border: medium none;
	font: inherit;
	padding: 40px;
}
.site-info {
	font-size: 12px;
}
.modal-dialog {
	width: 80%;
}
.modal {
	background: #0b0b0b none repeat scroll 0 0 !important;
	z-index: 9999 !important;
	opacity: 0.8;
}
.mfp-wrap {
	height: 100%;
	left: 0;
	outline: medium none !important;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999 !important;
}
.mfp-bg {
	background: #0b0b0b none repeat scroll 0 0;
	height: 100%;
	left: 0;
	opacity: 0.8;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 88888 !important;
}
.video {
	background-color: #f2f2f2;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.page-title {
	color: #416681;
	font-weight: 600;
}
.maattabel-tekst td {
	padding: 20px;
	border: 1px solid #fff;
	background-color: #f2f2f2;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.maattabel-header td {
	padding: 20px;
	font-weight: 600;
	border: 1px solid #fff;
	background-color: #416681;
	color: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.titel-branche {
	margin-bottom: -30px;
}
.textwidget ul {
	list-style-image: url(../../../layout/check.png) !important;
}
.grid-container {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	padding-left: 0;
	padding-right: 0;
}
.grid-10, .grid-15, .grid-20, .grid-25, .grid-30, .grid-33, .grid-35, .grid-40, .grid-45, .grid-5, .grid-50, .grid-60, .grid-65, .grid-66, .grid-70, .grid-75, .grid-80, .grid-85, .grid-90, .grid-95 {
	padding: 20px;
}
.promo_block {
	width: 100%;
	min-height: 200px;
	background-color: transparent;
}
#promo_col_1 {
	min-height: 250px;
	background-color: #fff;
	text-align: center;
}
#promo_col_1 h4 {
	color: #b50156;
	letter-spacing: -1px;
}
.product-titel h4 {
	font-size: 12px;
	height: 30px;
	margin-top: 0;
}
#promo_col_2 {
	background-color: #fff;
	background-position: center bottom;
	background-size: cover;
	color: #fff;
	text-align: center;
	min-height: 250px;
}
#promo_col_3 {
	background-color: #416681;
	color: #fff !important;
	min-height: 250px;
	text-align: center;
}
#promo_col_3 p {
	color: #fff;
}
#promo_col_3 h4 {
	color: #fff;
	font-weight: 300;
	letter-spacing: -1px;
}
.photo, .primaverde_afbeelding {
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
.widget_wysija_cont .wysija-submit {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #ccc;
	display: block;
	margin-top: 20px;
	padding: 5px;
	color: #333;
}
label {
	display: block;
	font-weight: 300;
	padding: 2px 0;
}
.textwidget ul {
	list-style: disc;
}
.primaverde_li {
	margin-top: 10px;
	margin-bottom: 10px;
}
.primaverde_titel {
	margin-bottom: 20px;
}
.well {
	background-color: #f5f5f5;
	border: none;
	border-radius: 3px;
	box-shadow: none !important;
	margin-bottom: 20px;
	min-height: 20px;
	padding: 19px;
}
.primaverde_leesmeer {
	font-size: 13px;
	font-style: italic;
}
.widget-title, .widget-title-home h3 {
	font-size: 20px !important;
	line-height: 25px !important;
	padding: 10px 0 !important;
}
.kol-1 {
	width: 96%;
	height: auto;
	margin: 2%;
}
.kol-3 {
	width: 29%;
	padding-bottom: 21%;
	height: 0;
	float: left;
	margin: 2%;
	overflow: hidden;
}
.impressie {
	padding: 0px 10px 10px 10px;
}
#download {
	margin-bottom: 5px;
}
#art h3 {
	text-align: right;
	font-size: 16px;
}
.merken {
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	min-height: 100px;
	background-color: #FFFFFF;
}
#ia {
	background-color: #fff;
}
.pre-footer {
	max-width: 1260px;
	margin: auto;
}
.foot {
	width: 100%;
	height: auto;
	background-color: #fff;
}

@media (max-width: 768px) {
.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a {
	line-height: 40px;
}
.menu-logo #site-navigation .menu-toggle {
	line-height: 80px;
}
.generate-inside-combined-content, .generate-inside-page-header-content {
	padding-top: 50px;
	padding-bottom: 50px;
}
.search-item {
	display: none;
}
}
